RubyGems Navigation menu

lesstidy 0.0.1.pre

LessTidy takes your CSS (or LessCSS) file and rewrites it in a more readable format.

Gemfile
          gem 'lesstidy', '~> 0.0.1.pre'
  
  
  
  
  
  
  

install
          gem install lesstidy --pre
  
  
  
  
  
  
  

Authors:

  • Rico Sta. Cruz, Sinefunc, Inc.

Owners:

Total downloads 737

For this version 737

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre - May 29, 2010 (15 KB)

Runtime Dependencies:

Development Dependencies: